# textdomain: glitch_npcs
NPC: @1=NPC: @1
Void Helper=Ayudante del Vacío
Gateway Helper=Ayudante para la puerta de enlace
Savezone Helper=
Distortion Denier=
Distortion Worrier=
Powerslide Master=
Slope Master=
Launch Master=
Climb Master=
